Access
 

A.M.I.C.A.: il portale
 
Knowledge Management
Content Management
Web Community
 
Amministrazione
Gestione utenti
Monitoraggio
 
Comunicazione
Supporto
Formazione
 
Requisiti di base
Downloads
 
Pilot
One shot
Case History

  Requisiti tecnologici: Requisiti di base
Sistema server
- Microsoft Windows 2000 Advanced Server o sup.
- Microsoft Internet Information Server 5.5 o sup.
- Microsoft SQL Server 7/2000 o sup.

È in corso la realizzazione della versione di A.M.I.C.A. operativa su server Linux.

Numero di Utenti
Non ci sono limiti al numero di utenti registrati e/o corsi possibili: queste variabili sono direttamente legate alle risorse di memorizzazione rese disponibili alla piattaforma, sia nella sua componente di Application Server che in quella di Data server.

Non ci sono limiti al numero di utenti simultaneamente connessi, se non quelli legati alle performance del sistema server sul quale A.M.I.C.A. si basa e delle apparecchiature di interconnessione alla rete Internet utilizzate.

Standard di compatibilità e prerequisiti: è possibile incapsulare contenuti rappresentati in molteplici formati (HTML, XML/XSL, Flash); per avvalersi delle funzionalità di monitoraggio è necessario che i materiali siano conformi alle specifiche SCORM.

Sia l’ambiente A.M.I.C.A. che le istanze generabili sono utilizzabili con un livello di connettività medio e con le versioni dei browser più diffusi.

La gestione della piattaforma non richiede conoscenze tecnologiche avanzate diverse da quelle di amministrazione di altri sistemi applicativi di complessità analoga.


Sistema client
Per assicurare un corretto funzionamento dell' ambiente A.M.I.C.A. e del monitoraggio dei corsi sono richiesti i seguenti requisiti di sistema sui client:

- Microsoft Internet Explorer 5.5 in su oppure Mozilla Firefox 1.5 in su;
  (per evitare problemi con la piattaforma rimuovere eventuali toolbar installate)
- Plugin Sun Java Runtime (vers. 1.4.0 in su);
- Abilitazione dei Javascript (con plugin Java attivato);
- Attivazione popup (disabilitare il blocco dei popup nella versione Windows XP con Service Pack 2);
- Plugin Adobe Acrobat® Reader;
- Plugin Macromedia Flash Player (vers. 7 in su)

Per testare i requisiti del tuo sistema clicca qui

Per scaricare i Plugin richiesti clicca qui
 
© 2021 Amica powered by DidaelKTS S.r.l. Tutti i diritti riservati.
Partita IVA 07119520968